<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  
  <link rel="stylesheet" href="CSS/style.css">
</head>
<body>
  <p>I'm learning CSS!</p>
</body>
</html>